Jamit Software Forum

Jamit Job Board Customers => User-to-User Support => Topic started by: fujipadam on October 20, 2012, 10:47:03 pm



Title: Php 5.4
Post by: fujipadam on October 20, 2012, 10:47:03 pm
anyone running jamit on php 5.4 and apache 2.4? Is it working well without issues?


Title: Re: Php 5.4
Post by: Imran on October 23, 2012, 04:42:41 pm
It will be good to test it on php 5.4, probably need to setup a server on AWS or Rackspace for that test.


Title: Re: Php 5.4
Post by: fujipadam on August 16, 2013, 05:02:11 am
Hey Imran -

did you check on php 5.4 by any chance. I was thinking about it but never got around to it.

Fuji


Title: Re: Php 5.4
Post by: Imran on August 16, 2013, 09:33:36 am
Actually Im on live server difficult to check I will it in amazon or some other place and see how it goes, hopefully.


Title: Re: Php 5.4
Post by: jobraj on November 11, 2013, 10:38:13 pm
I think mine runs on Php 5.4 and didn't encounter any issues

but with MYSQL 5.5 there is an issue modifying the table content


Title: Re: Php 5.4
Post by: Imran on November 18, 2013, 09:22:19 am
That is good that it passed php 5.4 test, maybe there can be some fix for the errors for mysql 5.5


Title: Re: Php 5.4
Post by: jobraj on January 13, 2014, 01:20:20 pm
Is any one running Jamit latest version 3.6 on Mysql 5.4 or 5.5 ? I am having issues modifying table content